Subject: Re: circular locking, mirred, 2.6.24.2

From: "Denys Fedoryshchenko" <[email-masked]>
Date: Wed, 19 Mar 2008 02:46:08 +0200

No more warnings.
Probably it must be applied to 2.6.25 before it is released?

On Sat, 8 Mar 2008 13:02:44 +0100, Jarek Poplawski wrote
> On Sat, Mar 08, 2008 at 01:09:10PM +0200, Denys Fedoryshchenko wrote:
> > Seems "try 2" helped. lockdep is not triggered anymore. I test on 3 
different 
> > servers for now.
> > I will test more deeply and on more servers.
> 
> Fine! So, let's wait yet... (No need to hurry.)
> 
> BTW, I thought about those earlier probably stack overflow problems,
> and I wonder if using action ipt couldn't be blamed here. Sometimes
> it seems to be unnecessary, so maybe you could try if re-doing some
> filter rules can help.
> 
> Jarek P.
> --
> To unsubscribe from this list: send the line "unsubscribe netdev" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html

--
Denys Fedoryshchenko
Technical Manager
Virtual ISP S.A.L.